com.taosdata.jdbc.ws.tmq.entity

## Class FetchJsonMetaData

- java.lang.Object
- - com.taosdata.jdbc.ws.tmq.entity.FetchJsonMetaData

    public class FetchJsonMetaData
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`FetchJsonMetaData()`

### Method Summary

All Methods Instance Methods Concrete Methods
`List<Meta>` `getMetas()`
`String` `getTmqMetaVersion()`
`void` `setMetas(List<Meta> metas)`
`void` `setTmqMetaVersion(String tmqMetaVersion)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FetchJsonMetaData

    public FetchJsonMetaData()

### Method Detail

#### getTmqMetaVersion

    public String getTmqMetaVersion()

#### setTmqMetaVersion

    public void setTmqMetaVersion(String tmqMetaVersion)

#### getMetas

    public List<Meta> getMetas()

#### setMetas

    public void setMetas(List<Meta> metas)